Lundi 14 mars 2016
  1 réponses
  1.9K visites
  Souscrire
Est-ce que "My Maps" fonctionnera avec Joomla! 3.5.0 et PHP7?
UNE
Il y a 6 ans
@ chris007
Le joomla3.5 est au stade rc et nous attendons sa version stable. Bien sûr, pour autant que je puisse voir, nos choses fonctionnent bien avec php7.
si vous rencontrez un problème, veuillez créer un ticket afin que nous puissions travailler dessus et résoudre le problème dès que possible,
  • Page:
  • 1
Il n'y a pas encore de réponses pour ce post.